[RegistryList]
Regtype=User
[SysDirList]
cliconf.chm=[System Directory]\\cliconf.chm
cliconf.GID=[System Directory]\\cliconf.GID
cliconf.hlp=[System Directory]\\cliconf.hlp
cliconfg.dll=[System Directory]\\cliconfg.dll
cliconfg.exe=[System Directory]\\cliconfg.exe
cliconfg.rll=[System Directory]\\cliconfg.rll
dbmsadsn.dll=[System Directory]\\dbmsadsn.dll
dbmsgnet.dll=[System Directory]\\dbmsgnet.dll
dbmsrpcn.dll=[System Directory]\\dbmsrpcn.dll
dbmsvinn.dLL=[System Directory]\\dbmsvinn.dLL
dbnetlib.dll=[System Directory]\\dbnetlib.dll
dbnmpntw.dll=[System Directory]\\dbnmpntw.dll
ntwdblib.DLL=[System Directory]\\ntwdblib.DLL
sqlunirl.dll=[System Directory]\\sqlunirl.dll
[Option]
RegFiles=
